Loading...
Searching...
No Matches
Dune::MatrixMarketImpl::MMHeader Struct Reference

`#include <dune/istl/matrixmarket.hh>`

## Public Member Functions

| MMHeader ()

## Public Attributes

MM_TYPE | type
MM_CTYPE | ctype
MM_STRUCTURE | structure

## Constructor & Destructor Documentation

## MMHeader()

Dune::MatrixMarketImpl::MMHeader::MMHeader | ( |  | ) |

inline

## Member Data Documentation

## ctype

MM_CTYPE Dune::MatrixMarketImpl::MMHeader::ctype

## structure

MM_STRUCTURE Dune::MatrixMarketImpl::MMHeader::structure

## type

MM_TYPE Dune::MatrixMarketImpl::MMHeader::type

The documentation for this struct was generated from the following file:

- matrixmarket.hh